イー・モバイルGP02がVer.2.00にアップデート

2012年2月1日 by · コメント(3)
カテゴリ: 電気小物 

全エリアで G4 対応をしたと発表したことでおなじみのイー・モバイルから GP02 のアップデートが出ました。

※アップデートしたら Twitter に繋がりにくくなったような気がします?

image

アップデートツール – Pocket WiFi (GP02) – イー・モバイル

Windows XP 以降か Mac OS X 10.5 以降で使えるアップデーターが提供されています。

更新内容はマルチ SSID の対応と脆弱性の修正だそうです。

image

さらっと悪意あるページにアクセスした場合に設定が初期化されてしまう可能性とか怖いこと書いてますね。マルチ SSID が必要なくてもアップデートしておく必要がありそうです。

アップデート後の設定画面に SSID2 があれば対応済みバージョンってことですね。

image

なるほど SSID2 なるものが増えました。標準では無効になってますね。

早速アップデートツールを解凍したところ、ファームウェアの日付は 2011.12.15 っぽいです。だから何だと言われても困りますがw

これだけじゃなんなんで…

もっと読む